> For the complete documentation index, see [llms.txt](https://docs.creativeconners.com/docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.creativeconners.com/docs/machinery/pivot/specifications.md).

# Specifications

| Detail                            | Value                                                                                                               |
| --------------------------------- | ------------------------------------------------------------------------------------------------------------------- |
| Max Axial Load                    | 11,600 lbf                                                                                                          |
| Max Radial Load                   | 4,900 lbf                                                                                                           |
| Max Moment Load                   | 1.570 lbf                                                                                                           |
| Max Rotational Speed              | 100rpm                                                                                                              |
| Machine Weight                    | 62 lb                                                                                                               |
| Shipping Weight                   | 65 lb                                                                                                               |
| Encoder PPR (5,000 or 10,000 CPR) | [TR3 Encoder: 5000PPR](https://www.encoder.com/hubfs/products/Model_TR3/datasheet_model-tr3-tru-trac.pdf?hsLang=en) |
| Encoder to Spur Gear Ratio        | 20:1                                                                                                                |
| Encoder Counts per Degree         | 1111.111111111 counts with a 5000CPR encoder                                                                        |
| Encoder Counts per Rotation       | 400,000 counts                                                                                                      |
| Slip Ring Contact Ampacity        | 6 x 10A (16AWG) conductors, doubled for 3 x 20A contacts                                                            |
| Slip Ring Voltage                 | 600VAC                                                                                                              |

## Drawings <a href="#id-9fe6ing6hr77" id="id-9fe6ing6hr77"></a>

![](https://3040525219-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F-MhFI6SSKpm8M7EkrYqp%2Fuploads%2Fgit-blob-7ac62ebda7faa24bdc03fac2b126d3729733d459%2Fpivot%20overview%20drawing.jpg?alt=media)

{% file src="/files/IKbAmhnwByWn4ItuPtyI" %}

{% file src="/files/f6tSPMhPmboNqxXHLt1y" %}

{% file src="/files/9WhyEknXdPPzYsBWb8ZK" %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.creativeconners.com/docs/machinery/pivot/specifications.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
